<?xml version="1.0" encoding="UTF-8"?>
<topic name="Work sustainability" source-language="en" cat_index="1">
  <category name="Dress and presentation" cat_index="5">
    <objective cat_index="3">Loyalty and commitment</objective>
    <objective cat_index="4">Personal hygiene</objective>
    <objective cat_index="5">Dress and presentation</objective>
    <objective cat_index="6">Timekeeping</objective>
  </category>
  <category name="Your first days at work" cat_index="12">
    <objective cat_index="12">Your first days at work</objective>
    <objective cat_index="13">Planning your route</objective>
    <objective cat_index="14">Company hierarchy</objective>
    <objective cat_index="15">Training and development</objective>
    <objective cat_index="16">Dress codes</objective>
  </category>
  <category name="Your rights at work" cat_index="20">
    <objective cat_index="17">Who to complain to and how</objective>
    <objective cat_index="18">Hours and holiday entitlements</objective>
    <objective cat_index="19">Minimum wage laws</objective>
    <objective cat_index="20">Your rights at work</objective>
  </category>
</topic>
